/*
* Przykład szkicu Arduino Github
* Dodaj nazwę swojego konta w GitHub i żądanie zmian do projektu
*/

void setup() {
  Serial.begin(9600);
}

void loop() {
  Serial.println("Hello Github od:");
  Serial.println("TwojaNazwa1");
}
